body.is-serialbox-open{overflow:hidden;}
#serialbox{display:none;position:fixed;top:0;left:0;bottom:0;right:0;background:rgba(0, 0, 0, 0.85);z-index:1000;}
#serialbox-wrapper{height:100%;margin:auto;word-spacing:-3px;letter-spacing:-3px;}
#serialbox-wrapper:before, #serialbox-content{display:inline-block;vertical-align:middle;}
#serialbox-wrapper:before{content:'';display:inline-block;width:0;height:100%;vertical-align:middle;}
#serialbox-content{width:100%;word-spacing:normal;letter-spacing:normal;}
#serialbox-prev, #serialbox-next, #serialbox-close{position:absolute;text-indent:-999em;background:center center no-repeat;cursor:pointer;opacity:0.6;transition:opacity 300ms;z-index:100;}
#serialbox-prev, #serialbox-next{top:50%;width:50px;height:70px;margin-top:-35px;}
#serialbox-prev:hover, #serialbox-next:hover, #serialbox-close:hover{opacity:1;}
#serialbox-prev.is-disabled, #serialbox-next.is-disabled{opacity:0.2;cursor:default;}
#serialbox-prev{background:url(../img/serialbox/serialbox-prev.png);left:0;}
#serialbox-next{background:url(../img/serialbox/serialbox-next.png);right:0;}
#serialbox.is-desktop #serialbox-close{top:0;right:0;width:50px;height:50px;background-image:url(../img/serialbox/serialbox-close.png);background-color:#000;}
#serialbox.is-touchdevice #serialbox-prev{display:none;}
#serialbox.is-touchdevice #serialbox-next{display:none;}
#serialbox.is-touchdevice #serialbox-close{top:15px;right:15px;padding:6px 11px;text-indent:0;background:rgba(0, 0, 0, 0.5);color:#fff;font-weight:700;font-size:12px;border:1px solid #fff;border-radius:3px;}
#serialbox.is-touchdevice #serialbox-controls{display:none;}
#serialbox-swipejs{overflow:hidden;visibility:hidden;}
#serialbox-swipejs-list{position:relative;overflow:hidden;text-align:center;-webkit-transform:translateZ(0);-webkit-perspective:1000;-webkit-backface-visibility:hidden;}
#serialbox-swipejs-list > li{position:relative;vertical-align:middle;display:inline-block;width:100%;background:url(../img/serialbox/serialbox-loading.gif) center center no-repeat;min-height:15px;}
.serialbox-swipejs-visual{max-width:100%;height:auto;transition:max-height 0.2s ease-out;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-o-user-select:none;user-select:none;}